<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Choisis ton chemin</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="./index.html">Accueil</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="./materiel.html">Matériel <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./experimentations.html">Expérimentations</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./logiciel.html">Logiciel</a>
            </li>
        </ul>
    </div>
</nav>

<div class="container mt-4">
    <div class="row">
        <div class="col-md-6">
            <div class="card">
                <div class="card-body">
                    <h1 class="card-title">Logiciel</h1>



                    
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item"><h2>Unity</h2></li>
                
                        <li class="list-group-item">Usage: Unity est une plateforme de développement de jeu.</li>
                        <li class="list-group-item"><strong>Justification du choix</strong></li>
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">Unity est une plateforme gratuite qui permet de développer des jeux facilement et rapidement</li>
                                <li class="list-group-item">Taille compacte: Facilité d'intégration dans de nombreux projets.</li>
                                <li class="list-group-item">Communauté: Il y a une grande communauté de soutien avec une multitude de tutoriels, de ressources et de projets existants.</li>
                                <li class="list-group-item">Multiplateforme: Prise en charge de plus de 25 plateformes, y compris mobile, PC, consoles de jeu et réalité virtuelle.</li>
                                <li class="list-group-item">Moteur Physique Intégré: Offre des simulations physiques réalistes pour des interactions immersives.</li>
                                <li class="list-group-item">Graphismes avancés: Prise en charge de rendus 2D et 3D de haute qualité pour des visuels impressionnants.</li>
                                <li class="list-group-item">Scripting en C#: Langage de programmation moderne et accessible pour une personnalisation complète.</li>
                                <li class="list-group-item">Boutique d'actifs: Accès à une vaste collection d'actifs numériques pour enrichir les projets de jeu.</li>
                                <li class="list-group-item">Mises à jour régulières: Améliorations continues et ajout de nouvelles fonctionnalités par Unity Technologies.</li>
                                <li class="list-group-item">Licences flexibles: Options gratuites et payantes adaptées aux besoins des développeurs individuels et des studios.</li>
                            </ul>
                    </ul>

                    <ul class="list-group list-group-flush">
                        <li class="list-group-item"><h2>Media Pipe</h2></li>
                        <li class="list-group-item">Description: Media Pipe est une librairie développée par Google nous permettant de reconnaitre les gestes de la main d'une personne.</li>
                        <li class="list-group-item">Usage: Diriger une application avec des gestes de la main plutôt qu'avec un clavier et une souris.</li>
                        <li class="list-group-item"><strong>Justification du choix</strong></li>
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">La librairie est gratuite et facile à ajouter à un projet Unity</li>
                                <li class="list-group-item">La technologie utilisée est fiable et fonctionne de façon précise</li>
                                <li class="list-group-item">Elle se prète bien à l'objectif de notre projet.</li>
                            </ul>
                            <img src="./img/hand_gesture.png">

                    </ul>
                </div>
            </div>
        </div>

    </div>
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>